@charset "UTF-8";

h1 {
	width: auto;
	height: 60px;
	margin: 0 auto 50px auto;
}
h1 img {
	height: 100%;
}
.update {
	margin: 0 0 20px 0;
	text-align: right;
	font-size: 13px;
	color: #000000;
}
article.post,
article.page {
	clear: both;
	position: relative;
	padding: 0 0 20px 0;
	margin-bottom: 10px;
	background: rgba(255,255,255,0.8);
}
.entry-title {
	display: none;
}
article.post:last-of-type {
	margin-bottom: 0;
	border-bottom: none;
}
article.post .new,
article.page .new {
	float: left;
	display: inline-block;
	padding: 3px 5px;
	color: #c7000a;
	background: #fff;
	font-size: 13px;
	line-height: 1.5em;
}
header.entry-header {
	position: relative!important;
	display: none!important;
}
.post-header {
	padding: 0 0 5px 0;
	border-bottom: 1px #969696 solid;
}
.post-header .date {
	display: inline-block;
	font-size: 15px;
	line-height: 1.6rem;
	color: #000;
	background: #ca0e18;
	padding: 0 5px;
	margin: 0 0 5px 0!important;
}
.post .post-header h2 {
	text-align: left!important;
	font-size: 20px;
	line-height: 28px;
	width: 100%;
	color: #000000;
	margin: 10px 0!important;
	font-family: Shuei Mincho B;
}
.post-header h2.list-title {
	font-size: 18px!important;
	line-height: 26px!important;
}
.page-header h1.page-title {
	text-align: left!important;
	font-size: 18px;
	line-height: 24px;
	width: 100%;
	color: #000000;
	margin: 10px 0!important;
}
.post-title a {
	color: #000000;
	text-decoration: none;
}
.post-title a:hover {
	color: #887867;
}
.post-content {
	margin: 20px 0;
	padding: 0!important;
	overflow: hidden;
}
.post-content p {
	margin: 0 0 30px 0!important;
	padding: 0!important;
	overflow: hidden;
	font-size: 16px;
	line-height: 28px;
	text-align: left;
	font-family: Shuei KakuGo Kin L;
}
.post-content p a {
	color: #c7000a;
}
.post-content .wp-block-image {
	width: 100%;
	text-align: left!important;
	margin: 20px 0!important;
}
.post-content .wp-block-image img {
	width: auto;
	max-width: 100%!important;
	margin: 0!important;
}
.media-content ul.media-nav {
	float: left;
	width: 100%;
	margin: 0 0 60px 0;
}
.media-content ul.media-nav li {
	float: left;
	width: 33.3%;
	font-size: 15px;
	margin: 0;
	padding: 0;
	text-align: center;
	list-style-type: none;
	border: 1px #a0a0a0 solid;
}
.media-content ul.media-nav li a {
	display: block;
	padding: 15px 0;
	color: #ca0e18;
}
.media-content .post-header {
	padding: 0 0 5px 0;
	border-bottom: none;
}
.media-content article.post h2.post-title {
	display: inline-block;
	text-align: center!important;
	font-size: 24px;
	line-height: 28px;
	width: 100%;
	margin: 0 0 5px 0!important;
}
.media-content article.post .date {
	display: block;
	font-size: 16px;
	text-align: center;
	color: #000;
	background: none;
	padding: 0;
	margin: 0 auto!important;
}
.media-content .post-content {
	margin: 10px 0 0 0;
	padding: 0!important;
	overflow: hidden;
}
.media-content .post-content table {
	width: 100%;
	border: 2px #969696 solid;
	margin: 0 0 40px 0;
}
.media-content .post-content table thead {
	width: 100%;
	background: #f4cfd1;
	border: 1px #969696 solid;
	margin: 0;
}
.media-content .post-content table thead th {
	padding: 10px;
	text-align: center;
	border: 1px #969696 solid;
}
.media-content .post-content table tbody td {
	font-size: 14px;
	line-height: 1.8;
	padding: 14px 10px;
	text-align: left;
	border: 1px #969696 solid;
}

/* ----------------------------------------
* news/media
---------------------------------------- */
.contents .news,
.contents .media {
	display: inline-block;
	width: 100%;
	text-align: center;
	margin: 50px auto 0 auto;
}
.news-content,
.media-content {
	margin: 0 auto;
	display: inline-block;
	text-align: left;
	width: 85%;
}
.mediaLink {
	text-align: center;
	background: #fae6e7;
	padding: 30px 0;
}
.mediaLink a {
	color: #ca0e18;
}

/* ----------------------------------------
* Pagination
---------------------------------------- */
.pagination {
	padding: 20px 0;
	position: relative;
	font-size: 15px;
	line-height: 15px;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 20px;
	width: 100%;
	font-family: Shuei KakuGo Kin L;
}
.pagination-box {
	display: inline-block;
	margin: 0 auto;
}
.pagination span, .pagination a {
	display: block;
	float: left;
	margin: 2px 2px 2px 0;
	padding: 10px 15px 10px 15px;
	text-decoration: none;
	width: auto;
	color: #ca0e18; /* 通常の文字色 */
	background: #fff; /* 通常の背景色 */
}
.pagination a:hover{
	color: #ca0e18; /* マウスホバー時の文字色 */
	background: #fae6e7; /* マウスホバー時の背景色 */
}
.pagination .current{
	padding: 10px 15px 10px 15px;
	color: #000; /* 現在のページの文字色 */
	background: #ca0e18; /* 現在のページの背景色 */
	font-family: Shuei KakuGo Kin B;
}
@media only screen and (max-width: 413px) {
.pagination {
	font-size: 12px;
	line-height: 12px;
}
.pagination span, .pagination a {
	padding: 8px 10px 8px 10px;
}
.pagination .current{
	padding: 8px 10px 8px 10px;
}
}
.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
	float: left;
	padding: 0;
	width: 4vw!important;
	height: 4vh!important;
}
.post-navigation .nav-previous a {
	display: block;
	text-indent: -9999px;
	width: 4vw!important;
	height: 4vh!important;
	background: none no-repeat;
	background-size: contain;
	outline: none;
}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
	float: right;
	text-align: right;
	width: 4vw!important;
	height: 4vh!important;
}
.post-navigation .nav-next a {
	display: block;
	text-indent: -9999px;
	text-align: left!important;
	width: 4vw!important;
	height: 4vh!important;
	background: none no-repeat;
	background-size: contain;
	outline: none;
}

/* -- iPad ----------------- */
@media screen and (orientation:portrait) { /* 縦向き */
	article.post,
	article.page {
		padding: 20px 0;
		margin-bottom: 10px;
	}
	article.post .new,
	article.page .new {
	}
	.post-header h2 {
		font-size: 16px!important;
		line-height: 20px!important;
	}
	.post-header .date {
		font-size: 16px;
		line-height: 1.6rem;
	}
	.linkMedia {
		margin: 0 0 20px 0;
		padding: 0!important;
		overflow: hidden;
	}
	.post-content p {
		font-size: 14px!important;
		line-height: 1.6rem;
	}
	.blog-pagination .next:before {
		width: 12vw;
		height: 12vh;
	}
	.blog-pagination .prev:before {
		width: 12vw;
		height: 12vh;
	}
	.post-navigation {
		display: inline-block;
		width: 100%;
	  margin: 30px auto!important;
	  text-align: center;
	}
	.comment-navigation .nav-previous,
	.posts-navigation .nav-previous,
	.post-navigation .nav-previous {
		float: left;
		padding: 0;
		width: 12vw!important;
		height: 6vh!important;
	}
	.post-navigation .nav-previous a {
		display: block;
		text-indent: -9999px;
		width: 12vw!important;
		height: 6vh!important;
		background: none no-repeat;
		background-size: contain;
		outline: none;
	}
	.comment-navigation .nav-next,
	.posts-navigation .nav-next,
	.post-navigation .nav-next {
		float: right;
		text-align: right;
		width: 12vw!important;
		height: 6vh!important;
	}
	.post-navigation .nav-next a {
		display: block;
		text-indent: -9999px;
		text-align: left!important;
		width: 12vw!important;
		height: 6vh!important;
		background: none no-repeat;
		background-size: contain;
		outline: none;
	}
}

/* ------------------------------
   SMARTPHONE
------------------------------ */
@media screen and (max-width: 767px) {
	h1 {
		height: 50px;
		margin: 0 auto 30px auto;
	}
	h1 img {
		height: 100%;
	}
	.update {
		margin: 0 0 10px 0;
		font-size: 13px;
	}
	.news-content,
	.media-content {
		float: none;
		display: inline-block;
		width: 100%;
	}
	article.post,
	article.page {
		padding: 20px 0 0 0;
		margin-bottom: 10px;
	}
	article.post .new,
	article.page .new {
	}
	.post-header h2 {
		font-size: 16px!important;
		line-height: 20px!important;
	}
	.post-header .date {
		font-size: 16px;
		line-height: 1.6rem;
	}
	.post-content p {
		font-size: 14px!important;
		line-height: 1.6rem;
	}
	.media-content ul.media-nav {
		float: left;
		width: 100%;
		margin: 0 0 30px 0;
	}
	.media-content ul.media-nav li {
		float: left;
		width: 33.3%;
		font-size: 14px;
		margin: 0;
		padding: 0;
		text-align: center;
		border: 1px #a0a0a0 solid;
	}
	.media-content ul.media-nav li a {
		display: block;
		padding: 15px 0;
		color: #ca0e18;
	}
	.media-content .post-header {
		padding: 0 0 5px 0;
		border-bottom: none;
	}
	.media-content article.post h2.post-title {
		display: inline-block;
		text-align: center!important;
		font-size: 24px;
		line-height: 28px;
		width: 100%;
		margin: 0 0 5px 0!important;
	}
	.media-content article.post .date {
		display: block;
		font-size: 16px;
		text-align: center;
		color: #000;
		background: none;
		padding: 0;
		margin: 0 auto!important;
	}
	.media-content .post-content {
		margin: 10px 0 0 0;
		padding: 0!important;
		overflow: hidden;
	}
	.media-content .post-content table {
		width: 100%;
		border: 2px #969696 solid;
		margin: 0 0 30px 0;
	}
	.media-content .post-content table thead {
		width: 100%;
		background: #f4cfd1;
		border: 1px #969696 solid;
		margin: 0;
	}
	.media-content .post-content table thead th {
		padding: 10px;
		text-align: center;
		border: 1px #969696 solid;
	}
	.media-content .post-content table tbody td {
		font-size: 13px;
		padding: 14px 10px;
		text-align: left;
		border: 1px #969696 solid;
	}
	.scroll {
		overflow-x: auto;
	}
	table {
		min-width: 180%;
		margin: 0 10px 50px;
	}
	.mediaLink {
		padding: 30px 5%;
		font-size: 4vw;
	}

	.post-navigation {
		display: inline-block;
		width: 100%;
	  margin: 30px auto!important;
	  text-align: center;
	}
	.comment-navigation .nav-previous,
	.posts-navigation .nav-previous,
	.post-navigation .nav-previous {
		float: left;
		padding: 0;
		width: 12vw!important;
		height: 6vh!important;
	}
	.post-navigation .nav-previous a {
		display: block;
		text-indent: -9999px;
		width: 12vw!important;
		height: 6vh!important;
		background: none no-repeat;
		background-size: contain;
		outline: none;
	}
	.comment-navigation .nav-next,
	.posts-navigation .nav-next,
	.post-navigation .nav-next {
		float: right;
		text-align: right;
		width: 12vw!important;
		height: 6vh!important;
	}
	.post-navigation .nav-next a {
		display: block;
		text-indent: -9999px;
		text-align: left!important;
		width: 12vw!important;
		height: 6vh!important;
		background: none no-repeat;
		background-size: contain;
		outline: none;
	}
}

.post p .size-medium {
	width: auto;
	margin: 20px 0;
}
.post p:last-of-type {
	width: auto;
	margin-bottom: 0!important;
}
.post p a.typesquare_option {
	text-decoration: underline;
	color: #000;
}
.post p a.typesquare_option:hover {
	color: #887867;
	text-decoration: none;
}

.notfound h3 {
	display: inline-block;
	font-size: 30px!important;
	margin: 0 0 20px 0;
	font-family: Shuei Mincho B;
	color: #ca0e18;
}
.notfound p {
	margin: 0 0 100px 0;
	line-height: 1.8;
	font-family: Shuei KakuGo Kin L;
}

@media screen and (max-width: 767px) {
	.notfound h3 {
		font-size: 5vw!important;
		margin: 20px 0;
		font-family: Shuei Mincho B;
		color: #ca0e18;
	}
	.notfound p {
		margin: 0 0 80px 0;
		line-height: 1.8;
		font-family: Shuei KakuGo Kin L;
	}
}

.entry-footer {
	border: 2px #ddd solid;
	background: #fff;
}

.pageNavi .back {
	display: inline-block;
	vertical-align: middle;
	margin: 0;
}

ul.page-content-list {
	text-align: left;
	padding-left: 30px;
}
ul.page-content-list li {
	list-style-type: disc;
	margin: 0 0 15px 0;
	line-height: 1.8;
	font-family: Shuei KakuGo Kin L;
}
.wp-block-quote {
	display: inline-block;
	border-left: 4px #b2b2b2 solid;
	padding-left: 30px;
	color: #b2b2b2;
}
blockquote cite {
	float: left;
}
blockquote cite a {
	color: #000;
}